/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* HOMEPAGE */
.pt-half { color: #6f0500 !important; font-size: 18px !important; color: #6f0500 !important;}

.homepage-testi .flickity-prev-next-button svg {color: #6f0500 !important;}
.homepage-testi .flickity-prev-next-button svg:hover {color: #000000 !important;}
p.lead, a.lead {line-height: 24px !important;color:#000 !important;}
.pt-half {color: #6f0500 !important;font-size: 18px !important;}
.homepage-fb {padding-top: 5px !important;}
.home .video-fit {padding-top: 0px !important;}
.homepage-video {padding-top: 50px !important;background-color: #e5d2bb !important;margin-top:0px !important;}
.homepage-asseen {padding-top: 30px !important;padding-bottom: 10px !important;}
.homepage-redbanner {padding-top: 40px !important;padding-bottom: 0px !important;background-color: #6f0500 !important;margin-top:0px !important;}
.homepage-view-all {margin-bottom:-40px !important;}
.homepage-proof {padding-top: 40px !important;padding-bottom: 0px !important;background-color: #cead6d !important;margin-top:0px !important;margin-bottom:-40px !important;}
.homepage-testi {padding-top: 40px !important;padding-bottom: 0px !important;background-color: #fff !important;margin-top:30px !important;}
/* .home .text-center .quantity, .quantity, .home .woocommerce-variation-price {display:none !important;} */
.home .single_add_to_cart_button.button {margin-top:-10px !important;}
.home .woocommerce-variation-description {display:none !important;}
.homepage-product1 {margin-top:30px !important;}
.homepage-product2,.homepage-product3 ,  .homepage-view-all{margin-top:-30px !important;}

.Order-Now {text-align: center; color: #fff !important; line-height: 35px;font-size:28px;}
.Proof {text-align: center; color: #fff !important; line-height: 35px;font-size:28px;margin-bottom:20px !important;}
.small-p {font-size:13px !important;text-align:center;margin-top:-10px !important;color: #fff !important;}
.box-image img {border: 1px solid #e5d2bb !important;}

/* HEADER */
.header.show-on-scroll, .stuck .header-main {  height: 90px !important;}
#logo { max-width: 250px !important;}
.logo-left .logo { margin-left: 0 !important; margin-right: 0px !important;}
.header-main .nav > li > a {font-size: 18px !important;color:#000 !important;}
.mfp-inline-holder { width:50% !important; max-width:70% !important;}
.mfp-inline-holder .mfp-content { width: auto !important; max-width: 80% !important;
}

/* FOOTER */
.menu-secondary-container {display:none !important;}
.footer-2 p {font-size:14px !important;}
span.widget-title {font-size: 18px !important;margin-bottom:30px !important;}

/* WOOCOMMERCE */
img.stripe-amex-icon.stripe-icon, .stripe-amex-icon {display:none !important;}
.woocommerce-checkout-review-order .blockUI.blockOverlay{display:none !important;}

.message-wrapper {padding-bottom:20px !important;}
.is-form, button.is-form, input[type=submit].is-form, input[type=reset].is-form, input[type=button].is-form {
    text-shadow: none !important; color: #fff !important; border: none !important;}
input[type=number] { border: 1px solid #cccccc !important; padding: 0 .75em;height: 3.2em !important;}

.post-type-archive-product .quantity, .home .quantity {display:none !important;}

.quantity input[type=number] { width: 3em !important;}

/* GLOBAL */
.archive .star-rating { text-align: center !important;margin: 10px auto !important;}
.box, .box-image, .box-text { text-align: center !important;}
.emoji { max-width: 16px !important;}
div.so_accept {margin-top:10px !important;}
.current .breadcrumb-step, [data-icon-label]::after, .button#place_order, .button.checkout, .checkout-button, .single_add_to_cart_button.button{background-color: #64bb44 !important;}
.button#place_order, .button.checkout, .checkout-button, .single_add_to_cart_button.button, .add_to_cart_button, .add_to_cart_button input[type="submit"].primary {background-color: #64bb44 !important;padding: 5px 30px !important;width:100% !important;}
.button.is-form, .product-small a.button {width:100% !important;padding: 5px !important;background-color: #64bb44 !important;}

.button.is-form:hover, .button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {background-color: #6f0500 !important;}

.button#place_order:hover, .button.checkout:hover, .checkout-button:hover, .single_add_to_cart_button.button:hover, .add_to_cart_button:hover, input[type="submit"].primary:hover,.cart_totals .button:hover {background-color: #6f0500 !important;}
.woocommerce ul.products li.product .button { margin-top: -10px !important; width: 100% !important;}
.button.is-form:hover, .product-small a.button:hover {background-color: #6f0500 !important;}

/* LANDING PAGE OVERWRITE */
/* Hide header */
.page-id-93591 .header,.page-id-80900 .header, .page-id-86219 .header, .page-id-87670 .header, .page-id-87668 .header, .page-id-70335 .header, .page-id-68967 .header, .page-id-69387 .header, .page-id-65032 .header, .page-id-69384 .header, .page-id-88228 .header, .page-id-86260 .header, .page-id-86221 .header, .page-id-88199 .header, .page-id-90029 .header, .page-id-86375 .header, .page-id-71368 .header,.page-id-62085 .header,.page-id-80910 .header, .page-id-80915 .header, .page-id-80904 .header, .page-id-80846 .header, .page-id-80896 .header  {display:none !important;}

.page-id-93591 .page-wrapper,.page-id-80900 .page-wrapper, .page-id-86219 .page-wrapper, .page-id-87670 .page-wrapper, .page-id-87668 .page-wrapper, .page-id-70335 .page-wrapper, .page-id-68967 .page-wrapper, .page-id-69387 .page-wrapper, .page-id-65032 .page-wrapper, .page-id-69384 .page-wrapper, .page-id-88228 .page-wrapper, .page-id-86260 .page-wrapper, .page-id-86221 .page-wrapper, .page-id-88199 .page-wrapper, .page-id-90029 .page-wrapper, .page-id-86375 .page-wrapper, .page-id-71368 .page-wrapper, .page-id-62085 .page-wrapper,.page-id-80910 .page-wrapper,.page-id-80915 .page-wrapper,.page-id-80904 .page-wrapper,.page-id-80846 .page-wrapper,.page-id-80896 .page-wrapper  {padding-top:0px !important;padding-bottom:0px !important;}


/* CHECKOUT */

#billing_address_not_found, #shipping_address_not_found, #shipping_hide_detailed_address, #billing_hide_detailed_address {
    color: #6f0500 !important;
    font-size: 16px !important;
    float: left !important;
    font-weight: bold !important;
    margin-bottom: 10px !important; text-decoration: underline !important;
}


@media only screen and (min-width: 700px) {
/* Smart Offers Adjustment */
.mfp-inline-holder { width: 100% !important; max-width: 100% !important;}
}
	
@media only screen and (max-width: 48em) {
		

/*************** ADD MOBILE ONLY CSS HERE  ***************/
	
.so-offer-content.white-popup {width: 320px !important;height:320px !important;}
.so-offer-content .so_accept { width: 100% !important;}
div.so_accept {width:100px !important;}
div.so_skip {font-size:12px !important;}
	
}